@media screen and (max-width: 1024px){
	.ps-timeline-sec ul.ps-timeline li p{
		width: 100%;
	}
	span{
		word-break: break-all;
	}
}
@media screen and (max-width: 960px){

.list-menu ul li a{
	word-break: break-all;
}
.res-auto{
	height: auto !important;
}
.img-banner {
    position: absolute;
    height: auto;
    left: 0px;
    top: 0px;
    width: 100%;
    object-fit: cover;
}
.res-fit{
	height: auto;
	margin-top: 40px;
}
.h-100-vh {
    height: 100vh;
    position: relative;
	padding-top: 40px;
}
.home-graphics{
	width: 100%;
}
.content-banner {
    position: absolute;
    left: 0;
    top: 25%;
    width: 100%;
    text-align: center;
}
.green-overlay{
	height: 100%;
}
.grid-card{
	margin-bottom: 10px;
}
.grid-card-top {
    margin-top: 0rem;
    display: block;
}
.d-b-3{
	padding-bottom: 40px;
}
.ps-timeline-sec {
	padding-bottom: 50px;
    margin-top: 220px;
   
}
.social a{
	padding: 0px;
}
.d-auto{
	text-align: center;
}
.dealer-text{
	text-align: center;
}
.card-body h5{
	text-align: center;
}
}
@media screen and (max-width:767px){
	h1 {
		font-size: 1.6em;
	}
	.card-body {
		text-align: left;
	}
	.container-almika{
		padding-left: 20px;
		padding-right: 20px;
	}
	.grid-card{
		text-align: center !important;
	}
	.fixed-top .btn-primary {
		padding-left: 5px !important;
		padding-right: 5px !important;
		font-size: .75rem;
		margin-top: 10px;
	}
	.navbar-brand img {
		width: 160px;
	}
	.button{
		margin-top: 8px;
	}
	.overlay{
		overflow-y: scroll;
	}
	.list-menu {
		margin-top: 30px;
		text-align: center;
	}
	.overlay .social{
		display: none;
	}
	.h-100-vh{
		text-align: center;
	}

footer {
		background: #1f1f1f;
		padding: 30px 0 20px 0;
	  }
footer img{
	display: block;
	margin: 0 auto;
}
footer ul.social{
	text-align: center;
	padding: 10px 0;
}
.inner-pages {
    height: 220px;
}
.section{
	text-align: left;
}
h2{
	font-size: 1.6rem;
}
.bling-effect{
	margin: 0 auto;
}
ul.contactus li{
	text-align: left;
}
.page-title h1{
	font-size: 1.7rem;
}
.content-banner {
    position: relative;
    left: 0;
    top: 10%;
    width: 100%;
    text-align: center;
	margin-bottom: 60px;
}
.content-banner h1{
	font-size: 2rem;
}
.home-graphics{
	position: relative;
}

.circle-img{
    text-align: center;
    display: block;
  }
  .circle-img img{
    width: 280px;
    height: 280px;
    margin: 0 auto;
  }
  h2, h1{
    text-align: center;
    word-break: break-word;
  }
  .nav-tabs .nav-link {
   
    padding: 5px 15px;
}
.w-50{
	width: 100% !important;
}
.w-35{
	width: 100%;
}
}